import { SimpleLocalClient } from '../../core/index.js';
import type { IHomeworksConfig } from './homeworks.types.js';
import { homeworksProfile } from './homeworks.types.js';

export class HomeworksClient extends SimpleLocalClient<IHomeworksConfig> {
  constructor(configArg: IHomeworksConfig) {
    super(homeworksProfile, configArg);
  }
}
